﻿/* annab suuruse */
#wrapper2
{
	width:1150px;
	padding:1px 18px 18px;
	background:#fff

}

/* annab foorumile current posti navigatsiooni */
#menu2 li.current-post-ancestor a,#menu2 li.current_page_item a,#menu2 li.current-menu-item a
{
	background:#cecece;
	color:#f1141a!important
}

/* Ülemise menüü aktiivne/hover background naviatsioonis */
#menu2 li a:hover,#menu2 li a:active
{
	background:#cecece;margin:0;padding:8px 10px;color:#f1141a;display:block;text-decoration:none;
}

/* tõstab headeri 7PX allapoole */
#header2
{
	padding:7px 0
}

#header3
{
padding-top: 30px;
z-index: 999999;
}

#header3-2
{
z-index: 99999;	
}

#header3-1
{
	border-top:0px solid #a8a8a8;height:20px;padding-top: 10px;;
}


#header3-1-left{float:left;height:20px;overflow:hidden;position:relative;list-style:none;}
#header3-1-left ul li{display:inline;font-size:11px;line-height:5px;list-style-type:none;list-style:none;padding:0;}


#menu2{width:1150px;background:url('../foorumi_header/menubg.png') repeat-x;height:35px;margin:0 auto auto;padding:0;border-top:0 solid #e6e6e6;}
#menu2 li{float:left;list-style:none;margin:0;padding:0;height:35px;}
#menu2 li a,#menu2 li a:link,#menu2 li a:visited{margin:0;padding:8px 10px;display:block;height:19px;font-size:15px;color:#f1f1f1;text-decoration:none;font-family:"arial",sans-serif;font-weight:700;font-style:normal;}

#menu3{width:1148px;background:url('../foorumi_header/whitemenu_bg.png') repeat-x;height:31px;margin:0 auto auto;padding:0px;border:solid #c5c8cb;border-width:0 1px 1px;}
#menu3 li{float:left;list-style:none;margin:0;padding:0;height:31px;}
#menu3 li a,#menu3 li a:link,#menu3 li a:visited{margin:0;padding:5px 7px;display:block;height:21px;font-size:13px;color:#111;text-decoration:none;font-family:"Segoe UI",Tahoma,Helvetica,Arial,sans-serif;}

#menu3 li a:hover,#menu3 li a:active{background:url(../foorumi_header/whitemenu_hover.png) repeat-x;margin:0;padding:5px 7px;color:#fff;display:block;text-decoration:none;}

.alignright,.fotlogoright,#header3-1-right,#datemeta_r{float:right}
pre,#related h3{margin:0 0 20px}

/* #content2 h2 a,#content2 h3 a,#content2 h1 a,#content2 h5 a,#content2 h4 a,#content2 h6 a,ol.commentlist */


#logoleft{float:left;width:370px;}
#logoright{float:right;width:100px;padding-top: 10px;}
#logoright-right{float:right;width:700px;}


